body {
background-color: #d2d2d2;
font-family: Verdana, sans-serif;
font-size: 10px;
margin: 0;
}
a {
color: #000;
text-decoration: none;
}

hr {
color: #000;
}

table {
empty-cells: show;
border-collapse: collapse;
}
form {
margin: 0;
padding: 0;
}
h1 {
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000;
padding: 0 10px;
margin: 0;
}

h2 {
font-family: Verdana, sans-serif;
font-size: 13px;
color: #000;
padding: 0 0 7px 0;
margin: 0;
}
h2 a {
color: #c00;
text-decoration: underline;
}
h2 a:hover {
text-decoration: none;
}

h3 {
font-family: Verdana, sans-serif;
font-size: 11px;
text-align: center;
color: #fff;
padding: 0;
margin: 0;
}
h3 a {
color: #fff;
}

h4 {
color: #c33b27;
font-family: Verdana, sans-serif;
font-size: 17px;
font-weight: bold;
padding: 10px 0;
margin: 0;
}

h6 {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: normal;
padding: 7px 0 0 0;
margin: 0;
}


input {
font-family: Verdana, sans-serif;
font-size: 11px;
border: 1px solid #000;
}

.hledej {border: none;}
.hledej_text {border: none; font-size: 13px; font-weight: bold;}
.submit {margin-top: 8px; cursor: pointer;}
.subimg {border: none;}
.kusu 	{text-align: right; margin: 0 5px 5px 0}
.kusu2 	{float: left; text-align: right}
.kusu3 	{text-align: right; float: left; margin: 1px 3px 0 0}
.kusu4 	{text-align: right; float: left; margin: 1px 3px 0 84px}

.ks		{border: none; cursor: pointer; margin-left: 3px}
.radio	{border: none; margin-right: 10px}
.check	{border: none; margin: 0 2px 0 10px}
.kn		{float: left; margin-right: 12px;}

select {
font-family: Verdana, sans-serif;
font-size: 11px;
}

textarea {
font-family: Verdana, sans-serif;
font-size: 11px;
margin-bottom: 5px;
border: 1px solid #000;
}
img {
border: none;
}

#bodytop {
background: #c7b387 url(./images/bodytop.gif) no-repeat;
width: 1003px;
height: 9px;
}
#bodybottom {
background: #d2d2d2 url(./images/bodybottom.gif) no-repeat;
width: 1003px;
height: 9px;
}
#bodybottom_w {
background: #fff url(./images/bodybottom1.gif) no-repeat;
width: 1003px;
height: 24px;
}
#bodybottom_g {
background: #dadada url(./images/bodybottom1.gif) no-repeat;
width: 1003px;
height: 24px;
}
.bodyleft {
background: #c7b387 url(./images/bodyleft.gif) repeat-y;
width: 9px;
}
.bodyright {
background: #c7b387 url(./images/bodyright.gif) repeat-y;
width: 9px;
}

#header {
background: #1d1d3c url(./images/header.gif) no-repeat;
width: 985px;
height: 93px;
}
#logo {
text-align: center;
width: 477px;
height: 37px;
}
#tlm {
width: 35px;
height: 37px;
}
.tl {
font-family: Verdana, sans-serif;
font-size: 13px;
text-align: center;
cursor: pointer;

width: 217px;
height: 37px;
}
.tl a {
color: #ddd;
text-decoration: none;
}
.tla {
background: url(./images/tla.gif) no-repeat;
font-family: Verdana, sans-serif;
font-size: 13px;
text-align: center;
cursor: pointer;
}
.tla a {
color: #ddd;
text-decoration: none;
}

#horni_menu {
background: #c7b387 url(./images/horni_menu.gif) no-repeat 0 50%;
width: 985px;
height: 43px;
}
#hledani {
background: #c7b387 url(./images/hledani.gif) no-repeat 15px 0;
width: 233px;
height: 35px;
}
#hlea {
padding: 0 0 0 20px;
width: 141px;
height: 35px;
}
#hleb {
width: 60px;
}

.mt {
font-family: Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
text-align: center;
cursor: pointer;

padding-right: 3px;
width: 182px;
height: 35px;
}
.mta {
background: url(./images/mt.gif) no-repeat;
font-family: Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
text-align: center;
cursor: pointer;

padding-right: 3px;
width: 182px;
height: 35px;
}

#work_top_w {
background: #c7b387 url(./images/work_top_w.gif) no-repeat;
width: 985px;
height: 17px;
}
#work_top_g {
background: #c7b387 url(./images/work_top_g.gif) no-repeat;
width: 985px;
height: 17px;
}
#levy_sloupec {
background-color: #c7b387;
vertical-align: top;
width: 219px;
}

#kategorie_bottom {
background: #fff url(./images/kategorie_bottom.gif) no-repeat;
width: 215px;
height: 21px;
}
#kategorie {
background: url(./images/kategorie.gif) repeat-y;
width: 215px;
}
.kat {
font-family: Verdana, sans-serif;
font-size: 11px;
color: #fff;
cursor: pointer;
padding-left: 58px;
width: 157px;
height: 36px;
}
.kat a {
color: #fff;
}
.kata {
background: url(./images/kata.gif) no-repeat;
font-family: Verdana, sans-serif;
font-size: 11px;
color: #fff;
cursor: pointer;
padding-left: 58px;
width: 157px;
height: 36px;
}
.kata a {
color: #fff;
}

#work_g {
background: #dadada url(./images/work_multi1.gif) repeat-y;
font-family: Verdana, sans-serif;
font-size: 11px;
vertical-align: top;
padding: 2px 19px 2px 19px;
width: 728px;
}
#work_w {
background: #fff url(./images/work_multi1.gif) repeat-y;
font-family: Verdana, sans-serif;
font-size: 11px;
vertical-align: top;
padding: 2px 19px 2px 19px;
width: 728px;
}

.titul {
background: url(./images/titul.gif) no-repeat;
width: 238px;
height: 167px;
text-align: center;
}
.titul_hm {
width: 7px;
}
.titul_vm {
height: 7px;
}

.h {
background: url(./images/h.gif) no-repeat;
height: 30px;
}
.ht {
background: url(./images/ht.gif) no-repeat;
height: 7px;
}
.hb {
background: url(./images/hb.gif) no-repeat;
height: 7px;
}
.hm {
background: url(./images/hm.gif) repeat-y;
}
.mezera3 {
height: 2px;
}

#h1 {
width: 520px;
}
#polozky {
width: 208px;
}

.vypis_menu {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
}
.vypis_menu_nad {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
padding-left: 10px;
width: 100px;
}
.vypis_menu_kat {
font-family: Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
}
.vypis_menu_kat a {
color: #a00;
}
.svislik {
margin: 0 6px;
}
.vypis_stranky {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
width: 208px;
}

.vypis_razeni {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
}
.vypis_vyrobce {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
}

.vypis_razeni img {
margin-right: 3px;
}
.vypis_select {
float: left;
}

.vypis_menu_nadpis {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
padding-left: 4px;
}

.vypis_menu_nadpis2 {
font-family: Verdana, sans-serif;
font-size: 10px;
padding-right: 4px;
}

.vypis_menu_nadpis3 {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
padding-left: 1px;
}
.vypis_menu_nadpis4 {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
padding: 2px 0 0 4px;
}

.vypis_menu_text1 {
font-family: Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
}
.vypis_menu_text1 a {
color: #aa0000;
}
.vypis_menu_text {
font-family: Verdana, sans-serif;
font-size: 10px;
}
.vypis_menu_text a {
color: #000;
}
.vypis_menu_text a.active {
color: #cc0000;
}




#vypis_top {
background: url(./images/vypis_top.gif) no-repeat;
height: 14px;
}
#vypis_bottom {
background: url(./images/vypis_bottom.gif) no-repeat;
height: 14px;
}
.vypis_mezera {
background: url(./images/vypis_mezera.gif) no-repeat;
height: 4px;
}

.vypis {
width: 217px;
border-left: 4px solid #e6e6e6;
border-right: 4px solid #e6e6e6;
padding: 20px 10px;
}

.vypis_cell_levy {
vertical-align: top;

padding: 15px 13px 16px 0;
border-bottom: 4px solid #e7e7e7;
border-right: 4px solid #e7e7e7;
width: 348px;
}
.vypis_cell_pravy {
vertical-align: top;

padding: 15px 0 16px 13px;
border-bottom: 4px solid #e7e7e7;
width: 348px;
}
.vypis_foto {
vertical-align: top;
text-align: center;
padding-right: 13px;
width: 154px;
height: 138px;
}
.vypis_data {
font-family: Arial, sans-serif;
font-size: 12px;
line-height: 1.3em;
vertical-align: top;
width: 181px;
}
.vypis_cena {
font-weight: bold;
padding: 8px 0 6px 0;
}

.cena {
color: #eb0101;
}
.cena_s {
font-size: 10px;
font-weight: normal;
}

#kosik_nadpis {
font-family: Verdana, sans-serif;
font-size: 10px;
color: #fff;
background-color: #252540;
}

#kosik_nadpis2 {
font-family: Verdana, sans-serif;
font-size: 10px;
color: #fff;
background-color: #252540;
text-align: center;
}

#kosik_text {
font-family: Verdana, sans-serif;
font-size: 10px;
}

#kosik_text2 {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
color: #fff;
background-color: #252540;
padding: 5px 2px;
}

#kosik_ks {
padding: 3px 0 0 7px;
}
#kosik_kusu {
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
text-align: center;
}
#kosik_ks a {
color: #f00;
}

#kosik_tip {
font-family: Verdana, sans-serif;
font-size: 10px;
text-align: center;
padding: 5px 0;
}

#kosik_zadne_zbozi {
font-family: Verdana, sans-serif;
font-size: 12px;
text-align: center;
padding-top: 50px;
}

#kosik_odkaz {
font-family: Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
padding-top: 10px;
}

#registrace {
font-family: Verdana, sans-serif;
font-size: 11px;
padding: 10px 10px;
text-align: center;
}
#registrace_text {
font-family: Verdana, sans-serif;
font-size: 10px;
padding: 5px;
}

th {
font-family: Verdana, sans-serif;
font-size: 10px;
padding: 5px;
text-align: left;
}
.dulezite {
color: #c00000;
background-color: #d2d2d2;
}
.dulezite2 {
background-color: #d2d2d2;
}
#detail_tabulka {
vertical-align: bottom;
padding-bottom: 25px;
}


#detail_foto {
width: 200px;
font-family: Verdana, sans-serif;
font-size: 9px;
text-align: center;
color: #f00;
padding: 10px 0;
}
#detail_foto img {
margin-bottom: 10px;
}

#vypis_textu {
padding: 0 15px;

}

.detail_text {
font-family: Verdana, sans-serif;
font-size: 11px;
}
.detail_cena {
font-family: Verdana, sans-serif;
font-weight: bold;
font-size: 13px;
color: #f00;
}
#detail_popis {
font-family: Verdana, sans-serif;
font-size: 11px;
}
#detail_varianty {
font-family: Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 2em;
padding: 5px 5px 10px 5px;
}
.det_var {
font-family: Verdana, sans-serif;
font-size: 11px;
padding: 0 3px;
}
.det_var_cen {
font-family: Verdana, sans-serif;
font-size: 11px;
text-align: right;
padding-right: 3px;
}

#druhe_top {
background: url(./images/druhe_top.gif) no-repeat;
height: 15px;
}
#druhe_bottom {
background: url(./images/druhe_bottom.gif) no-repeat;
height: 19px;
}
#druhe {
background: url(./images/druhe.gif) repeat-y;
text-align: center;
padding: 10px;
}
#druhe img {
margin-bottom: 15px;
}
.druhe_cena {
font-family: Verdana, sans-serif;
font-size: 11px;
padding-top: 10px;
}
#treti_top {
background: url(./images/druhe_top.gif) no-repeat;
height: 15px;
}
#treti_bottom {
background: url(./images/druhe_bottom.gif) no-repeat;
height: 19px;
}
#treti {
background: url(./images/druhe.gif) repeat-y;
font-family: Verdana, sans-serif;
font-size: 11px;
text-align: center;
padding: 10px;
}

#ctvrty_top {
background: url(./images/druhe_top.gif) no-repeat;
height: 15px;
}
#ctvrty_bottom {
background: url(./images/druhe_bottom.gif) no-repeat;
height: 15px;
}
#ctvrty {
background: url(./images/druhe.gif) repeat-y;
font-family: Verdana, sans-serif;
font-size: 11px;
padding: 10px 20px;
}


#clanky_vypis_nadpis {
font-size: 15px;
font-weight: bold;
padding-bottom: 20px;
}
.clanek_nadpis {
font-size: 13px;
font-weight: bold;
line-height: 2em;
}

.pocasi {
font-family: Verdana, sans-serif;
font-size: 11px;
}

#mkweb {
font-family: Verdana, sans-serif;
font-size: 10px;
text-align: center;
width: 220px;

position: relative;
bottom: 16px;
left: 5px;
}
#mkweb a:hover {
text-decoration: underline;
}

#mkwebspace {
height: 30px;
}
